EBS 12 Certified With OEL + RHEL 5 (64-bit) on Oracle VM

linux-penguin.jpg

Our Applications Platform Group recently certified Oracle E-Business Suite Release 12 on Oracle VM and OEL 4 and RHEL 4.  Following hard on the heels of that certification, here's another addition to our existing set of Oracle VM certifications for the E-Business Suite:  Oracle E-Business Suite Release 12 is now certified on Oracle VM with 64-bit Oracle Enterprise Linux 5 and 64-bit Red Hat Enterprise Linux 5 on x86-64.

Prerequisites

  • Oracle Enterprise Linux (OEL) 5.2 (64-bit) on x86-64
  • Red Hat Enterprise Linux (RHEL) 5.2 (64-bit) on x86-64
  • Oracle VM 2.1.2 or higher
  • Oracle E-Business Suite Release 12 (12.0.4 or higher)

Related Articles

Comments:

Hi Steven,

Buried at the end of the 12.0.4 on Linux x86-64 installation doc, are some lines that indicate the following products are not supported on RHEL 5, OEL5 and SLES 10:

Oracle Applications Installation and Upgrade Notes Release 12 (12.0.4) for Linux (64-bit)
https://metalink2.oracle.com/metalink/plsql/ml2_documents.showDocument?p_database_id=NOT&p_id=416305.1

Oracle Advanced Supply Chain Planning (64-bit) Memory Based Planner
Oracle Advanced Supply Chain Planning (64-bit) Memory Based Snapshot

So the only 64-bit ASCP executables that would benefit from running on Linux x86-64 do not run on OEL 5/RHEL 5.

It is very discouraging to tell a client that to run 64-bit ASCP on Linux they have to run on OEL 4/RHEL 4 which is more than 50% through it's lifecycle.

-Michael

Posted by Michael Taylor on January 13, 2009 at 03:48 PM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today